# MeshDestroy

Destroys a mesh.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT MeshDestroy(Mesh mesh)

Collective on Mesh

### Input Parameter

mesh -the mesh object

### See Also

MeshCreate(), MeshCreateGlobalVector(), MeshGetGlobalIndices()

Level:advanced
Location: src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ksp/ksp/examples/tutorials/ex33.c.html